FSSTAT(8)

NAME
fsstat - report filesystem status

SYNOPSIS
/usr/etc/fsstat special_file

DESCRIPTION
fsstat reports on the status of the filesystem on special_file. It may be used to interactively query the state of a disk. fsstat succeeds if the filesystem is unmounted and is marked clean. For the root filesystem, it succeeds if the filesystem is active and not marked bad. For pre-Dynix 3.1 file systems, it will always report them as not clean, as there is no flag in such file systems to say otherwise.

SEE ALSO
fs(5)

DIAGNOSTICS
The command has the following exit codes:

0 -- The filesystem is not mounted and appears okay
     (except for root, where 0 means mounted and okay).
1 -- The filesystem is not mounted and needs to be checked.
2 -- The filesystem is mounted.
3 -- The command failed.